Support » Plugin: Protect schema.org markup in HTML editor » Problem Page can”t be edited after wordpress update

  • Hello,

    after updating to the new wordpress, some of my pages cannot be edited anymore…(really weird)
    OK I did a few updates (…) But it didn’t change the problem.
    So I activated the debug mode to true to this the error message which was not displaying.

    It is weird because I can still edit lots of page but just a few of pages cannot be edited and the page gets white (since I updated to the last wordpress version)

    Here is the error message displaying
    Notice: Undefined index: extended_valid_elements in /wp-content/plugins/protect-schemaorg-markup-in-html-editor/tinymce-schemaorg-markup.php on line 64

    So it is because of this plugin

    maybe deactivating it could solve my problem when I have to edit my page and then I should activate it again once I am done ) ?

    Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author Ecwid

    (@ecwid)

    Hi Gérald,

    Thank you for the report. We will look into it.

    Meanwhile, as you suggested, you can disable the plugin so it won’t show the error message.

    Thanks,

Viewing 1 replies (of 1 total)
  • The topic ‘Problem Page can”t be edited after wordpress update’ is closed to new replies.